-- Customer specific once-script DJIN#37210.
--
-- (c) 2016 Facilitor B.V.
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xDJIN37210.lst
SET DEFINE OFF

-- DJIN#37210: Omhangen objectsoorten Mobiliteitskaart (42)+Parkeerplaats (41)
-- onder resp. groepen Vervoersbewijzen (101)+Parkeerplaatsen (102).
UPDATE ins_srtdeel
   SET ins_srtgroep_key = 101
 WHERE ins_srtdeel_key = 42;

COMMIT;

UPDATE ins_srtdeel
   SET ins_srtgroep_key = 102
 WHERE ins_srtdeel_key = 41;

COMMIT;

-- En - niet te vergeten - ook de redundante link van object naar discipline
-- wijzigen!
UPDATE ins_deel
   SET ins_discipline_key = 81
 WHERE ins_srtdeel_key = 41;

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
